CFD Online URL
[Sponsors]
Home > Forums > ANSYS

HELP! How do i open an older format of gambit?

Register Blogs Members List Search Today's Posts Mark Forums Read

Reply
 
LinkBack Thread Tools Display Modes
Old   January 9, 2010, 11:27
Default HELP! How do i open an older format of gambit?
  #1
New Member
 
Joshua
Join Date: Sep 2009
Posts: 2
Rep Power: 0
joshie is on a distinguished road
as per the title. i have a file which format of database is 2.4.4. when i try opening it in mine, it says it cannot open because my version is 2.4.14. anyone know what i can do to solve this problem? i need help urgently. thanks in advance.
joshie is offline   Reply With Quote

Old   April 20, 2011, 03:49
Default
  #2
New Member
 
rahgoshafan
Join Date: Jul 2009
Posts: 2
Rep Power: 0
rahgoshafan is on a distinguished road
Quote:
Originally Posted by joshie View Post
as per the title. i have a file which format of database is 2.4.4. when i try opening it in mine, it says it cannot open because my version is 2.4.14. anyone know what i can do to solve this problem? i need help urgently. thanks in advance.
use stp format not db format
rahgoshafan is offline   Reply With Quote

Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On


Similar Threads
Thread Thread Starter Forum Replies Last Post
DxFoam reader update hjasak OpenFOAM Post-Processing 69 April 24, 2008 02:24
OpenFOAM with IBM AIX matthias OpenFOAM Installation 20 March 25, 2008 04:36
Gambit error on linux: Unable to open file ... Wim Heirwegh FLUENT 1 October 10, 2007 12:06
GAMBIT Error: Cannot open connect stream Marion FLUENT 4 April 12, 2006 12:58
Gambit error: Indentifier currently open John FLUENT 2 September 7, 2005 11:29


All times are GMT -4. The time now is 12:25.